{
  "name": "dialog/delivery_reliability2/query_init.json",
  "grid": "dialog/delivery_reliability2/delivery_reliability_grid.json",
  "rec": "dialog/delivery_reliability2/delivery_reliability_rec.json",
  "popup": "dialog/delivery_reliability2/delivery_reliability_popup.json"
}
